Pfsense 2.4.3





  • Наконец исправили:

    Fixed issues with the IPsec dashboard widget causes GUI failure #631

    Был досадный баг - вешался GUI и отваливались OpenVPN.



  • Мужики, у меня после обновления на 2.4.3 перестал коннектиться VPN mobile client (ipsec)
    Вчера специально откатился на 3.5, попробовал обновление, а не читстую установку. Не помогает. На 3.5 работает, Апгрейд и все.
    В логах клиента (shrew 2.2.2): phase1 sa rejected, invalid auth data
    попробовал поменять алгоритм шифрования в 1 фазе. Не помогло.
    На соседнем шлюзе (не апгрейдил) аналогичный конфиг. Все работает.
    Можете кто-нить у себя попробовать? Это я дурак? Или таки бага

    Update: Ну вот и ответ. Все таки бага: https://forum.pfsense.org/index.php?topic=145891.0



  • Или таки бага
    В истории pfSense при мажорных обновлениях проблемы с ipsec встречались и раньше.
    И да, 2.3.х будет поддерживаться еще довольно долгое время, можно оставаться на нем.


Log in to reply